@charset "utf-8";
/* CSS Document */

/***********************************************************************************************************************************************************************************
	WEBSITE NAME: Mark Bull Electrical 
	WEBSITE URL: markbullelectrical.com.au
	DESCRIPTION: Central Queensland Electrician
	VERSION: 1.0
	AUTHOR: Adz Power Agencies 
	AURTHOR URL: http://www.adzpower.com.au
	************************************************************************************************************************************************************************************/
	
* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration:none;
	border:none;
}

p {
	font-family: "Tahoma";
	font-size: 14px;
	color:#666;
	margin: 15px 0 0 0;
	line-height:20px;
}

h1{
	font-family: "Tw Cen MT";
	color:#0d2660;
	font-size:22px;
	margin: 20px 0 0 0;
}

.clear {
	clear:both;
}

.textbottom {
	vertical-align:text-bottom;
} 

body {
	background-image: url(images/bg.jpg);
	background-position:center center;
	background-attachment: fixed;
	background-size: 100% 100%;

	
/* Internet Explorer */
-ms-background-size: 100% 100%;

}

img{
	border:none;
}

/*******HEADER*******/	

.headcont{
	height: 214px;
	width: 100%;
	background-image:url(images/headerbg.png);
	background-repeat:repeat-x;
}

.head{
	width: 960px;
	margin: 0 auto;
}

.logo{
	width: 400px;
	padding: 20px 0 0 8px;
	float:left;
	margin: 0;
}

.phone{
	width: 400px;
	padding: 60px 40px 0 0 ;
	text-align:right;
	float:right;
}

.phone p{
	color:#FFF;
}

/*******NAVIGATION*******/
.navcont{
	width: 960px;
	margin: 0 auto;
	height:40px;
	overflow:hidden;
	padding: 0 0 20px 0;
}
	
.menuline{
	width:960px;
	padding: 0 0 0 0;
	text-align:center;
}

.menuline img{
	width: 575px;
	height:1px;
}

.nav {
	width: 960px;
	text-align:center;
	padding	: 0 0 0 0;
}
	
.nav ul{
	list-style-type: none;
	width:550px;
	margin: auto;
	text-align: center;
	padding:0 0 20px 0;
	
}	

.nav li{
	text-align: center;
	margin: 0 auto;
	float: left;
	padding:0 0 0 0;
}

.nav li a.inactive:hover {
	background-image:url(images/pointerwhite.png);
	background-position: center center ;
	background-position: top ;
	background-repeat:no-repeat;
}
	
.nav ul a.active{
	font-weight:bold;
	color:#0d2660;
}

.nav ul a{
	text-align: center;
	display: block;
	text-decoration: none;
	font-family:"Tw Cen MT";
	font-size: 14pt;
	color:#FFF;
	padding: 6px 15px 5px 15px;
}

/*******CONTENT*******/
.mainbg{
	margin: 0 auto;
	width: 960px;
	height: 100%;
	
}

.content{
	margin: 0 auto;
	width: 960px;
	background-image:url(images/contentbg.png);
	background-repeat:repeat-y;
}
.maincontent{
	margin: 0 auto;
	float: left;
	width: 630px;
	padding: 10px 30px 30px 30px;
	
	margin: 10px 0 0 0;
}

.sidebar{
	width: 260px;
	margin: 10px 0 0 10px;
	padding: 10px 0 10px 0;
	float: right;
	text-align:center;
	
}

.shadow{
	width: 960px;
	height: 52px;
	background-image:url(images/shadow.png);
	background-size:cover;
	margin: 0 auto;
}

.content ul{
	font-family: "Tahoma";
	font-size: 14px;
	color:#666;
	padding: 15px 0 0 15px;
}

.content li{
	padding: 7px 0 0 0;
}

/*******FOOTER*******/

.footer{
	width: 100%;
	background-color:#252525;
	color: #FFF;
	text-align: center;
	padding: 15px 0 30px 0;
}

.footer p{
	color:#666;
	font-size:12px;
}

.footer a{
	color:#666;
}

/*******CONTACT*******/
form {
	width:250px;
	margin:0 auto;
	}
input {
	float:right;
	}
td{
	padding:10px 0 10px 0;
	vertical-align:middle;
}

.contentBold{
	font-family: "Tahoma";
	font-size: 14px;
}

html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px; /* the bottom margin is the negative value of the footer's height */
}
.footer {
	height: 30px; /* .push must be the same height as .footer */
}
.push {
	height:82px;
}